@lex Guestbook Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28519
Class: Input Validation Error
CVE: CVE-2008-7140
Remote: Yes
Local: No
Published: Mar 31 2008 12:00AM
Updated: May 07 2015 05:31PM
Credit: ZoRLu
Vulnerable: @lexPHPTeam @lex Guestbook 4.0.5
@lexPHPTeam @lex Guestbook 4.0.2
@lexPHPTeam @lex Guestbook 4.0.1
@lexPHPTeam @lex Guestbook 3.13
@lexPHPTeam @lex Guestbook 3.12
Not Vulnerable: @lexPHPTeam @lex Guestbook 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus